<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_app_name" msgid="7931201304065140909">"Settings"</string>
    <string name="launcher_settings_app_name" msgid="1459269619779675736">"Settings"</string>
    <string name="launcher_network_app_name" msgid="8311763462169735002">"Network"</string>
    <string name="launcher_restricted_profile_app_name" msgid="3324091425480935205">"Restricted profile"</string>
    <string name="header_category_suggestions" msgid="106077820663753645">"Suggestions"</string>
    <string name="header_category_quick_settings" msgid="3785334008768367890">"Quick Settings"</string>
    <string name="header_category_general_settings" msgid="3897615781153506434">"General Settings"</string>
    <string name="dismiss_suggestion" msgid="6200814545590126814">"Dismiss the suggestion"</string>
    <string name="hotwording_title" msgid="2606899304616599026">"\"Ok Google\" detection"</string>
    <string name="hotwording_summary" msgid="2170375928302175449">"Talk to Google Assistant at any time"</string>
    <string name="header_category_device" msgid="3023893663454705969">"Device"</string>
    <string name="header_category_preferences" msgid="3738388885555798797">"Preferences"</string>
    <string name="header_category_accessories" msgid="8310540329290988415">"Remote &amp; accessories"</string>
    <string name="header_category_personal" msgid="7880053929985150368">"Personal"</string>
    <string name="connect_to_network" msgid="4133686359319492392">"Connect to network"</string>
    <string name="add_an_account" msgid="2601275122685226096">"Add an account."</string>
    <string name="accounts_category_title" msgid="7286858931427579845">"Accounts &amp; sign-in"</string>
    <string name="accounts_category_summary_no_account" msgid="3053606166993074648">"No accounts"</string>
    <plurals name="accounts_category_summary" formatted="false" msgid="1711483230329281167">
      <item quantity="other"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> accounts</item>
      <item quantity="one"><xliff:g id="ACCOUNTS_NUMBER_0">%1$d</xliff:g> account</item>
    </plurals>
    <string name="accounts_slice_summary" msgid="1571012157154521119">"Media services, Assistant, Payments"</string>
    <string name="connectivity_network_category_title" msgid="8226264889892008114">"Network &amp; Internet"</string>
    <string name="sound_category_title" msgid="7899816751041939518">"Sound"</string>
    <string name="applications_category_title" msgid="7112019490898586223">"Apps"</string>
    <string name="device_pref_category_title" msgid="8292572846154873762">"Device Preferences"</string>
    <string name="remotes_and_accessories_category_title" msgid="4795119810430255047">"Remotes &amp; accessories"</string>
    <string name="remotes_and_accessories_category_summary_no_bluetooth_device" msgid="3604712105359656700">"No connected Bluetooth devices"</string>
    <plurals name="remotes_and_accessories_category_summary" formatted="false" msgid="5219926550837712529">
      <item quantity="other"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> accessories</item>
      <item quantity="one"><xliff:g id="ACCESSORIES_NUMBER_0">%1$d</xliff:g> accessory</item>
    </plurals>
    <string name="display_and_sound_category_title" msgid="9203309625380755860">"Display &amp; sound"</string>
    <string name="help_and_feedback_category_title" msgid="7036505833991003031">"Help &amp; feedback"</string>
    <string name="privacy_category_title" msgid="8552430590908463601">"Privacy"</string>
    <string name="privacy_device_settings_category" msgid="5018334603278648524">"Device settings"</string>
    <string name="privacy_app_settings_category" msgid="858250971978879266">"App settings"</string>
    <string name="privacy_category_summary" msgid="3534434883380511043">"Location, Usage &amp; diagnostics, Ads"</string>
    <string name="add_account" msgid="7386223854837017129">"Add account"</string>
    <string name="account_header_remove_account" msgid="8573697553061331373">"Remove account"</string>
    <string name="account_sync" msgid="4315295293211313989">"Choose synced apps"</string>
    <string name="sync_now" msgid="4335217984374620551">"Sync now"</string>
    <string name="sync_in_progress" msgid="8081367667406185785">"Syncing…"</string>
    <string name="last_synced" msgid="8371967816955123864">"Last synced <xliff:g id="TIME">%1$s</xliff:g>"</string>
    <string name="sync_disabled" msgid="6652778349371079140">"Disabled"</string>
    <string name="account_remove" msgid="8456848988853890155">"Remove account"</string>
    <string name="account_remove_failed" msgid="5654411101098531690">"Can\'t remove account"</string>
    <!-- no translation found for sync_item_title (5884138264243772176) -->
    <skip />
    <string name="sync_one_time_sync" msgid="1665961083810584134">"Sync now<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_failed" msgid="2998289556481804047">"Sync failed"</string>
    <string name="sync_active" msgid="1621239982176888680">"Sync active"</string>
    <string name="connectivity_wifi" msgid="1138689464484009184">"Wi-Fi"</string>
    <string name="connectivity_ethernet" msgid="4270588618633681766">"Ethernet"</string>
    <string name="connectivity_summary_ethernet_connected" msgid="2612843587731520061">"Ethernet connected"</string>
    <string name="connectivity_summary_no_network_connected" msgid="6111160695454212460">"No network connected"</string>
    <string name="connectivity_summary_wifi_disabled" msgid="7819225159680467324">"Wi-Fi is turned off"</string>
    <string name="wifi_setting_always_scan" msgid="431846292711998602">"Scanning always available"</string>
    <string name="wifi_setting_always_scan_context" msgid="1092998659666221222">"Let Google\'s location service and other apps scan for networks, even when Wi-Fi is off"</string>
    <string name="wifi_setting_enable_wifi" msgid="5276730445393952969">"Wi-Fi"</string>
    <string name="connectivity_hint_message" msgid="5638304246522516583">"Connect to network"</string>
    <string name="apps_recently_used_category_title" msgid="7877660412428813933">"Recently opened apps"</string>
    <string name="apps_see_all_apps" msgid="2002886135933443688">"See all apps"</string>
    <string name="apps_permissions_category_title" msgid="8099660060701465267">"Permissions"</string>
    <string name="all_apps_title" msgid="3717294436135280133">"All apps"</string>
    <string name="all_apps_show_system_apps" msgid="1260688031005374302">"Show system apps"</string>
    <string name="all_apps_installed" msgid="8217778476185598971">"Installed apps"</string>
    <string name="all_apps_other" msgid="4420174882983813158">"System apps"</string>
    <string name="all_apps_disabled" msgid="2776041242863791053">"Disabled apps"</string>
    <string name="device_daydream" msgid="2631191946958113220">"Screen saver"</string>
    <string name="device_display" msgid="244634591698925025">"Display"</string>
    <string name="device_display_sound" msgid="7399153506435649193">"Display and sound"</string>
    <string name="device_sound" msgid="8616320533559404963">"Sound"</string>
    <string name="device_surround_sound" msgid="1889436002598316470">"Surround sound"</string>
    <string name="device_sound_effects" msgid="2000295001122684957">"System sounds"</string>
    <string name="device_apps" msgid="2134756632245008919">"Applications"</string>
    <string name="device_storage" msgid="8540243547121791073">"Storage"</string>
    <string name="device_reset" msgid="6115282675800077867">"Factory reset"</string>
    <string name="device_backup_restore" msgid="4552158624969018687">"Backup &amp; restore"</string>
    <string name="device_factory_reset" msgid="1110189450013225971">"Factory data reset"</string>
    <string name="device_calibration" msgid="2907914144048739705">"Calibration"</string>
    <string name="device_energy_saver" msgid="1105023232841036991">"Energy saver"</string>
    <string name="surround_sound_select_formats" msgid="6070283650131226239">"Select formats"</string>
    <string name="surround_sound_category_title" msgid="5688539514178173911">"Surround Sound"</string>
    <string name="surround_sound_format_ac3" msgid="4759143098751306492">"Dolby Digital"</string>
    <string name="surround_sound_format_e_ac3" msgid="6923129088903887242">"Dolby Digital Plus"</string>
    <string name="surround_sound_format_dts" msgid="8331816247117135587">"DTS"</string>
    <string name="surround_sound_format_dts_hd" msgid="4268947520371740146">"DTS-HD"</string>
    <string name="surround_sound_format_iec61937" msgid="9035476171988404170">"IEC61937"</string>
    <string name="surround_sound_auto_info" msgid="852202989256054406">"Note: The Auto option may not work if your device does not report its supported formats correctly."</string>
    <string name="surround_sound_auto_summary" msgid="5559552398163510156">"Auto: Use the formats that your device reports supporting (recommended)"</string>
    <string name="surround_sound_none_summary" msgid="2791597033750908940">"None: Never use surround sound"</string>
    <string name="surround_sound_manual_summary" msgid="8945926149168263067">"Manual: Select which formats to use"</string>
    <string name="display_category_title" msgid="247804007525046312">"Display"</string>
    <string name="advanced_display_settings_title" msgid="6293280819870140631">"Advanced display settings"</string>
    <string name="advanced_sound_settings_title" msgid="319921303039469139">"Advanced sound settings"</string>
    <string name="game_mode_title" msgid="7280816243531315755">"Allow game mode"</string>
    <string name="device_storage_clear_cache_title" msgid="14370154552302965">"Clear cached data?"</string>
    <string name="device_storage_clear_cache_message" msgid="4352802738505831032">"This will clear cached data for all apps."</string>
    <string name="accessories_add" msgid="413764175035531452">"Add accessory"</string>
    <string name="accessory_state_pairing" msgid="15908899628218319">"Pairing…"</string>
    <string name="accessory_state_connecting" msgid="6560241025917621212">"Connecting…"</string>
    <string name="accessory_state_error" msgid="8353621828816824428">"Couldn\'t pair"</string>
    <string name="accessory_state_canceled" msgid="4794837663402063770">"Cancelled"</string>
    <string name="accessory_state_paired" msgid="3296695242499532000">"Paired"</string>
    <string name="accessory_options" msgid="774592782382321681">"Accessory"</string>
    <string name="accessory_unpair" msgid="2473411128146068804">"Unpair"</string>
    <string name="accessory_battery" msgid="2283700366184703548">"Battery <xliff:g id="PERCENTAGE">%1$d</xliff:g>%%"</string>
    <string name="accessory_unpairing" msgid="2529195578082286563">"Unpairing device…"</string>
    <string name="accessory_connected" msgid="5229574480869175180">"Connected"</string>
    <string name="accessory_change_name" msgid="6493717176878500683">"Change name"</string>
    <string name="accessory_change_name_title" msgid="451188562035392238">"Enter a new name for this accessory"</string>
    <string name="accessories_add_title" msgid="7704824893011194433">"Searching for accessories…"</string>
    <string name="accessories_add_bluetooth_inst" msgid="5109947637581187896">"Before pairing your Bluetooth devices, make sure that they\'re in pairing mode"</string>
    <string name="accessories_autopair_msg" msgid="2501824457418285019">"A device was found and will automatically pair in <xliff:g id="COUNTDOWN">%1$s</xliff:g> seconds"</string>
    <string name="error_action_not_supported" msgid="5377532621386080296">"This action isn\'t supported"</string>
    <string name="bluetooth_pairing_request" msgid="6120176967230348092">"Bluetooth pairing request"</string>
    <string name="bluetooth_confirm_passkey_msg" msgid="7397401633869153520">"To pair with: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, make sure it\'s showing this passkey: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;"</string>
    <string name="bluetooth_incoming_pairing_msg" msgid="8587851808387685613">"From: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;Pair with this device?"</string>
    <string name="bluetooth_display_passkey_pin_msg" msgid="6934651048757228432">"To pair with: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;Type on it: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;, then press Return or Enter."</string>
    <string name="bluetooth_enter_pin_msg" msgid="8905524093007140634">"To pair with: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;Type the device\'s required PIN:"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="889584097447402492">"To pair with: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;Type the device\'s required passkey:"</string>
    <string name="bluetooth_pin_values_hint" msgid="6237371515577342950">"Usually 0000 or 1234"</string>
    <string name="bluetooth_pair" msgid="2410285813728786067">"Pair"</string>
    <string name="bluetooth_cancel" msgid="4415185529332987034">"Cancel"</string>
    <string name="send_feedback" msgid="936698637869795473">"Send feedback"</string>
    <string name="launch_help" msgid="2607478763131952469">"Help Centre"</string>
    <string name="system_cast" msgid="6081391679828510058">"Google Cast"</string>
    <string name="system_date_time" msgid="6938588387002473344">"Date &amp; time"</string>
    <string name="system_language" msgid="5516099388471974346">"Language"</string>
    <string name="system_keyboard" msgid="1514460705385401872">"Keyboard"</string>
    <string name="system_keyboard_autofill" msgid="8530944165814838255">"Keyboard &amp; auto-fill"</string>
    <string name="system_autofill" msgid="6983989261108020046">"Auto-fill"</string>
    <string name="system_home" msgid="2149349845791104094">"Home screen"</string>
    <string name="system_search" msgid="3170169128257586925">"Search"</string>
    <string name="system_google" msgid="945985164023885276">"Google"</string>
    <string name="system_security" msgid="5053021134921182612">"Security &amp; restrictions"</string>
    <string name="system_speech" msgid="8779582280374089518">"Speech"</string>
    <string name="system_inputs" msgid="5552840337357572096">"Inputs"</string>
    <string name="system_inputs_devices" msgid="8423782334271632810">"Inputs &amp; devices"</string>
    <string name="system_home_theater_control" msgid="6228949628173590310">"Home theatre control"</string>
    <string name="system_accessibility" msgid="3081009195560501010">"Accessibility"</string>
    <string name="system_developer_options" msgid="8480844257066475479">"Developer options"</string>
    <string name="accessibility_none" msgid="6355646833528306702">"None"</string>
    <string name="system_diagnostic" msgid="1654842813331919958">"Usage &amp; diagnostics"</string>
    <string name="tutorials" msgid="7880770425872110455">"Tutorials"</string>
    <string name="about_system_update" msgid="7421264399111367755">"System update"</string>
    <string name="about_preference" msgid="9112690446998150670">"About"</string>
    <string name="device_name" msgid="566626587332817733">"Device name"</string>
    <string name="restart_button_label" msgid="2124590135040611899">"Reboot"</string>
    <string name="about_legal_info" msgid="2148797328415559733">"Legal information"</string>
    <string name="about_legal_license" msgid="4801707286720681261">"Open-source licences"</string>
    <string name="about_terms_of_service" msgid="8514826341101557623">"Google legal"</string>
    <string name="about_license_activity_unavailable" msgid="4559187037375581674">"Licence data is unavailable"</string>
    <string name="about_model" msgid="9164284529291439296">"Model"</string>
    <string name="about_version" msgid="7800676128792880991">"Version"</string>
    <string name="about_serial" msgid="3432319328808745459">"Serial number"</string>
    <string name="about_build" msgid="1139171613038225768">"Build"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="523455736684670250">
      <item quantity="other">You are now <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> steps away from being a developer</item>
      <item quantity="one">You are now <xliff:g id="STEP_COUNT_0">%1$d</xliff:g> step away from being a developer</item>
    </plurals>
    <string name="about_ads" msgid="7662896442040086522">"Ads"</string>
    <string name="show_dev_on" msgid="612741433124106067">"You are now a developer!"</string>
    <string name="show_dev_already" msgid="1522591284776449818">"No need, you are already a developer"</string>
    <string name="device_info_default" msgid="2374506935205518448">"unknown"</string>
    <string name="selinux_status" msgid="1146662734953021410">"SELinux status"</string>
    <string name="selinux_status_disabled" msgid="4027105362332795142">"Disabled"</string>
    <string name="selinux_status_permissive" msgid="8694617578567517527">"Permissive"</string>
    <string name="selinux_status_enforcing" msgid="4140979635669643342">"Enforcing"</string>
    <string name="additional_system_update_settings_list_item_title" msgid="1839534735929143986">"Additional system updates"</string>
    <string name="device_status" msgid="8266002761193692207">"Status"</string>
    <string name="device_status_summary" msgid="3270932829412434985">"Network, serial numbers and other information"</string>
    <string name="manual" msgid="5683935624321864999">"Manual"</string>
    <string name="regulatory_information" msgid="9107675969694713391">"Regulatory information"</string>
    <string name="device_feedback" msgid="4871903271442960465">"Send feedback about this device"</string>
    <string name="fcc_equipment_id" msgid="6731077083927000108">"Equipment ID"</string>
    <string name="baseband_version" msgid="5618116741093274294">"Baseband version"</string>
    <string name="kernel_version" msgid="7265509054070001542">"Kernel version"</string>
    <string name="status_unavailable" msgid="2033933928980193334">"Unavailable"</string>
    <string name="device_status_title" msgid="9051569510258883673">"Status"</string>
    <string name="battery_status_title" msgid="8850166742025222210">"Battery status"</string>
    <string name="battery_level_title" msgid="2672804570916248736">"Battery level"</string>
    <string name="sim_status_title" msgid="1704273079796640946">"SIM status"</string>
    <string name="imei_information_title" msgid="3790368306353698724">"IMEI information"</string>
    <string name="status_bt_address" msgid="7190052214963950844">"Bluetooth address"</string>
    <string name="status_up_time" msgid="1758102680983108313">"Uptime"</string>
    <string name="legal_information" msgid="1087445528481370874">"Legal information"</string>
    <string name="copyright_title" msgid="5879660711078649518">"Copyright"</string>
    <string name="license_title" msgid="4032466200355435641">"Licence"</string>
    <string name="terms_title" msgid="192888187310800678">"Terms and conditions"</string>
    <string name="webview_license_title" msgid="5370270485188947540">"System WebView Licence"</string>
  <string-array name="wifi_signal_strength">
    <item msgid="4475363344103354364">"Poor"</item>
    <item msgid="2098818614362343532">"Fair"</item>
    <item msgid="2713050260700175954">"Good"</item>
    <item msgid="6005053494500517261">"Excellent"</item>
  </string-array>
    <string name="title_mac_address" msgid="7511588678922209883">"Device MAC address"</string>
    <string name="title_randomized_mac_address" msgid="3359532498635833471">"Randomised MAC address"</string>
    <string name="title_signal_strength" msgid="5047116893338315998">"Signal strength"</string>
    <string name="title_random_mac_settings" msgid="6685812569356353378">"Privacy"</string>
  <string-array name="random_mac_settings_entries">
    <item msgid="3457228452595715533">"Use randomised MAC (default)"</item>
    <item msgid="2490415280467390067">"Use device MAC"</item>
  </string-array>
    <string name="mac_address_not_available" msgid="2992935344891853369">"Not available"</string>
    <string name="mac_address_ephemeral_summary" msgid="3284374877361772531">"Randomised MAC"</string>
    <string name="title_ip_address" msgid="705842159484772807">"IP address"</string>
    <string name="title_ssid" msgid="255328048344188682">"Enter name of Wi-Fi network"</string>
    <string name="title_internet_connection" msgid="7502414094881828069">"Internet connection"</string>
    <string name="connected" msgid="4981532275162345997">"Connected"</string>
    <string name="not_connected" msgid="475810896484271663">"Not connected"</string>
    <string name="wifi_setting_header_other_options" msgid="217382325707026836">"Other Options"</string>
    <string name="wifi_setting_see_all" msgid="5048103047976316675">"See all"</string>
    <string name="wifi_setting_see_fewer" msgid="8585364493300703467">"See fewer"</string>
    <string name="wifi_setting_available_networks" msgid="2096957819727319750">"Available networks"</string>
    <string name="wifi_setting_other_options_add_network" msgid="6490215784178866978">"Add new network"</string>
    <string name="security_type" msgid="2297615092250075696">"Type of security"</string>
    <string name="other_network" msgid="5299289104661858596">"Other network…"</string>
    <string name="skip_network" msgid="3095529090560000692">"Skip"</string>
    <string name="wifi_security_type_none" msgid="7001835819813531253">"None"</string>
    <string name="wifi_security_type_wep" msgid="6407712450924151962">"WEP"</string>
    <string name="wifi_security_type_wpa" msgid="9205358644485448199">"WPA/WPA2 PSK"</string>
    <string name="wifi_security_type_eap" msgid="3948280751219829163">"802.1x EAP"</string>
    <string name="title_wifi_no_networks_available" msgid="3696700321170616981">"Scanning…"</string>
    <string name="title_wifi_could_not_save" msgid="7549912968719395764">"Couldn\'t save configuration for <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect" msgid="6654031057635481872">"Couldn\'t connect to <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect_timeout" msgid="7825788623604214601">"Couldn\'t find <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect_authentication_failure" msgid="6626386897327862432">"Wi-Fi password not valid"</string>
    <string name="title_wifi_could_not_connect_ap_reject" msgid="5182833781690447828">"Wi-Fi network didn\'t accept connection"</string>
    <string name="title_wifi_advanced_options" msgid="371185991282743258">"Configure <xliff:g id="SSID">%1$s</xliff:g> Proxy and IP Settings?"</string>
    <string name="title_wifi_proxy_settings" msgid="1933444342984660569">"Proxy settings"</string>
    <string name="title_wifi_proxy_hostname" msgid="1242297002220870385">"Proxy hostname:"</string>
    <string name="title_wifi_proxy_port" msgid="566244407030390328">"Proxy port:"</string>
    <string name="title_wifi_proxy_bypass" msgid="8752756240663231435">"Bypass proxy for:"</string>
    <string name="title_wifi_ip_settings" msgid="296029383749112888">"IP settings"</string>
    <string name="title_wifi_ip_address" msgid="5505806431042689276">"IP address:"</string>
    <string name="title_wifi_gateway" msgid="4496416267930824360">"Gateway:"</string>
    <string name="title_wifi_network_prefix_length" msgid="3200370297772096824">"Network prefix length:"</string>
    <string name="title_wifi_dns1" msgid="1585965227665007553">"DNS 1:"</string>
    <string name="title_wifi_dns2" msgid="4563319371301555072">"DNS 2:"</string>
    <string name="title_wifi_proxy_settings_invalid" msgid="7698883245005941665">"Proxy settings not valid"</string>
    <string name="title_wifi_ip_settings_invalid" msgid="7283801973512992014">"IP settings not valid"</string>
    <string name="title_wifi_known_network" msgid="6162483884727898697">"<xliff:g id="SSID">%1$s</xliff:g> is a saved network"</string>
    <string name="wifi_action_try_again" msgid="8920677153891141148">"Please try again"</string>
    <string name="wifi_action_view_available_networks" msgid="609561604257828342">"View available networks"</string>
    <string name="wifi_connecting" msgid="4234341255109283018">"Connecting to <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_saving" msgid="320653339670641708">"Saving configuration for <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_connect" msgid="2206086690065242121">"Connect"</string>
    <string name="wifi_forget_network" msgid="4634016112624305571">"Forget network"</string>
    <string name="wifi_forget_network_description" msgid="4146715475962713899">"This clears information used to connect to this network, including a saved password"</string>
    <string name="wifi_action_ok" msgid="6257483288047397880">"OK"</string>
    <string name="wifi_setup_action_dont_change_network" msgid="2999582059217623090">"Continue"</string>
    <string name="wifi_setup_action_change_network" msgid="1603908238711710943">"Change network"</string>
    <string name="wifi_action_change_network" msgid="3943123581726966199">"Change"</string>
    <string name="wifi_action_dont_change_network" msgid="2685585142299769847">"Don\'t change"</string>
    <string name="wifi_action_advanced_yes" msgid="6192652088198093438">"OK"</string>
    <string name="wifi_action_advanced_no" msgid="6152107256122343959">"No (recommended)"</string>
    <string name="wifi_action_proxy_none" msgid="4009573120495700922">"None"</string>
    <string name="wifi_action_proxy_manual" msgid="7667686394955896293">"Manual"</string>
    <string name="wifi_action_dhcp" msgid="6172127495589802964">"DHCP"</string>
    <string name="wifi_action_static" msgid="8139559358727790887">"Static"</string>
    <string name="wifi_action_status_info" msgid="3947061894001350963">"Status info"</string>
    <string name="wifi_action_advanced_options_title" msgid="2863126553877147921">"Advanced options"</string>
    <string name="wifi_ip_settings_invalid_ip_address" msgid="4051342269154914595">"Enter a valid IP address"</string>
    <string name="wifi_ip_settings_invalid_gateway" msgid="4511579679784872130">"Enter a valid gateway address"</string>
    <string name="wifi_ip_settings_invalid_dns" msgid="5111100342560120360">"Enter a valid DNS address"</string>
    <string name="wifi_ip_settings_invalid_network_prefix_length" msgid="2726889303835927777">"Enter a network prefix length between 0 and 32"</string>
    <string name="wifi_ip_address_description" msgid="7109677764979198618">"Enter a valid IP address.\nExample: <xliff:g id="ID_1">192.168.1.128</xliff:g>"</string>
    <string name="wifi_dns1_description" msgid="2287252520192279195">"Enter a valid IP address or leave empty.\nExample: <xliff:g id="ID_1">8.8.8.8</xliff:g>"</string>
    <string name="wifi_dns2_description" msgid="6495565714252833784">"Enter a valid IP address or leave empty.\nExample: <xliff:g id="ID_1">8.8.4.4</xliff:g>"</string>
    <string name="wifi_gateway_description" msgid="8902481147103929271">"Enter a valid IP address or leave empty.\nExample: <xliff:g id="ID_1">192.168.1.1</xliff:g>"</string>
    <string name="wifi_network_prefix_length_description" msgid="2670994968279018896">"Enter a valid network prefix length.\nExample: <xliff:g id="ID_1">24</xliff:g>"</string>
    <string name="proxy_error_invalid_host" msgid="5629893736174170157">"Hostname isn\'t valid"</string>
    <string name="proxy_error_invalid_exclusion_list" msgid="1762079966901078116">"This exclusion list isn\'t valid. Enter a comma-separated list of excluded domains."</string>
    <string name="proxy_error_empty_port" msgid="692020249267351015">"Port field can\'t be empty"</string>
    <string name="proxy_error_empty_host_set_port" msgid="5347712018244852847">"If the host field is empty, leave the port field empty"</string>
    <string name="proxy_error_invalid_port" msgid="5307010810664745294">"Port isn\'t valid"</string>
    <string name="proxy_warning_limited_support" msgid="4220553563487968684">"HTTP proxy is used by the browser but may not be used by other apps"</string>
    <string name="proxy_port_description" msgid="6486205863098427787">"Enter a valid port.\nExample: <xliff:g id="ID_1">8080</xliff:g>"</string>
    <string name="proxy_exclusionlist_description" msgid="5105504899364188296">"Enter a comma-separated list of excluded domains or leave blank.\nExample: <xliff:g id="ID_1">example.com,mycomp.test.com,localhost</xliff:g>"</string>
    <string name="proxy_hostname_description" msgid="5520200112290557199">"Enter a valid hostname.\nExample: <xliff:g id="ID_1">proxy.example.com</xliff:g>"</string>
    <string name="title_wifi_eap_method" msgid="4351752615786996226">"Choose EAP method for <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_phase2_authentication" msgid="1167205033305931574">"Choose phase2 authentication for <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_identity" msgid="6273917200971028259">"Enter identity for <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_anonymous_identity" msgid="5965175781722004334">"Enter anonymous identity for <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_setup_summary_title_connected" msgid="2725439590655448489">"You\'re connected to <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_summary_title_connected" msgid="201105022065577659">"Network connected"</string>
    <string name="wifi_summary_title_not_connected" msgid="7991004795297065201">"Network isn\'t connected"</string>
    <string name="wifi_summary_description_connected_to_wifi_network" msgid="8796747274977762311">"Already connected to <xliff:g id="SSID">%1$s</xliff:g>. Connect to a different network?"</string>
    <string name="wifi_summary_unknown_network" msgid="8044143986439139664">"an unknown network"</string>
    <string name="title_ok" msgid="6500452958848127145">"OK"</string>
    <string name="title_cancel" msgid="2337143367016419016">"Cancel"</string>
    <string name="storage_title" msgid="6637715914885228193">"Storage"</string>
    <string name="storage_available" msgid="8860901789290434209">"Available"</string>
    <string name="storage_size" msgid="5517261387579171381">"Total space: <xliff:g id="TOTAL_SPACE">%1$s</xliff:g>"</string>
    <string name="storage_calculating_size" msgid="5716281278843281044">"Calculating…"</string>
    <string name="storage_apps_usage" msgid="8659915575274468924">"Apps"</string>
    <string name="storage_downloads_usage" msgid="8429196848359517158">"Downloads"</string>
    <string name="storage_dcim_usage" msgid="337290403400541958">"Photos &amp; videos"</string>
    <string name="storage_music_usage" msgid="5362871290115089474">"Audio"</string>
    <string name="storage_media_misc_usage" msgid="3404230292054880339">"Misc."</string>
    <string name="storage_media_cache_usage" msgid="6397941751551207630">"Cached data"</string>
    <string name="storage_eject" msgid="3268870873944951902">"Eject"</string>
    <string name="storage_format" msgid="1068977713279648756">"Delete and format"</string>
    <string name="storage_format_as_private" msgid="77945551149326052">"Delete and format as device storage"</string>
    <string name="storage_format_as_public" msgid="6745112917895223463">"Delete and format as removable storage"</string>
    <string name="storage_format_for_private" msgid="5380138334184923252">"Format as device storage"</string>
    <string name="storage_not_connected" msgid="4327902652748552794">"Not connected"</string>
    <string name="storage_migrate" msgid="9137556600192167701">"Migrate data to this storage"</string>
    <string name="storage_migrate_away" msgid="7880100961434638430">"Migrate data to different storage"</string>
    <string name="storage_no_apps" msgid="95566375753627272">"No apps to back up"</string>
    <string name="storage_forget" msgid="4671975563260507003">"Forget this device storage"</string>
    <string name="storage_forget_wall_of_text" msgid="230454348256179142">"To use the apps or data this drive contains, replug it in. Alternatively, you can choose to forget this storage if the drive isn\'t available.\n\nIf you choose Forget, all the data the drive contains will be lost forever.\n\nYou can reinstall the apps later, but the data stored on this drive will be lost."</string>
    <string name="storage_device_storage_section" msgid="22958375769694027">"Device storage"</string>
    <string name="storage_removable_storage_section" msgid="280332107650735088">"Removable storage"</string>
    <string name="storage_reset_section" msgid="3896575204828589494">"Reset"</string>
    <string name="storage_mount_success" msgid="4459298609971461753">"<xliff:g id="NAME">%1$s</xliff:g> is mounted"</string>
    <string name="storage_mount_failure" msgid="8521666906216755903">"Couldn\'t mount <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_mount_adopted" msgid="8880688040694403520">"USB storage reconnected"</string>
    <string name="storage_unmount_success" msgid="8024867595129715661">"<xliff:g id="NAME">%1$s</xliff:g> is safely ejected"</string>
    <string name="storage_unmount_failure" msgid="2228448194484319930">"Couldn\'t safely eject <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_unmount_failure_cant_find" msgid="2890335341404932068">"Could\'t find drive to eject"</string>
    <string name="storage_format_success" msgid="5599914756144012286">"<xliff:g id="NAME">%1$s</xliff:g> is formatted"</string>
    <string name="storage_format_failure" msgid="5619442934314277332">"Couldn\'t format <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_format_as_private_title" msgid="7985715762649933211">"Format as device storage"</string>
    <string name="storage_wizard_format_as_private_description" msgid="6143406934742456154">"This requires the USB drive to be formatted to make it secure. After securely formatting, this drive will only work with this device. Formatting deletes all data currently stored on the drive. To avoid losing the data, consider backing it up."</string>
    <string name="storage_wizard_format_as_public_title" msgid="3546915348149438389">"Delete and format"</string>
    <string name="storage_wizard_format_as_public_description" msgid="5849129772499352597">"After formatting, you can use this USB drive in other devices. All data will be deleted. Consider backing up first by moving apps to other device storage."</string>
    <string name="storage_wizard_format_progress_title" msgid="3875906251546380271">"Formatting USB Drive…"</string>
    <string name="storage_wizard_format_progress_description" msgid="292229747129805538">"This may take a moment. Please don\'t remove the drive."</string>
    <string name="storage_wizard_migrate_choose_title" msgid="8743036821605231654">"Choose storage to migrate data to"</string>
    <string name="storage_wizard_migrate_confirm_title" msgid="5086390005970210697">"Move Data to <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_confirm_description" msgid="918834441157741482">"Move your photos, files and app data to <xliff:g id="NAME">%1$s</xliff:g>. This may take a few minutes. Some apps won\'t work correctly during the move."</string>
    <string name="storage_wizard_migrate_confirm_action_move_now" msgid="7512917600174814567">"Move now"</string>
    <string name="storage_wizard_migrate_confirm_action_move_later" msgid="6379986754827551474">"Move later"</string>
    <string name="storage_wizard_migrate_toast_success" msgid="6153579567666607584">"Migrated data to <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_toast_failure" msgid="8580347235983040966">"Could not migrate data to <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_progress_title" msgid="2623480667090826800">"Moving Data to <xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_migrate_progress_description" msgid="4023358325977284145">"This may take a moment. Please don\'t remove the drive.\nSome apps won\'t work correctly during the move."</string>
    <string name="storage_wizard_format_slow_title" msgid="7640229918512394316">"This drive appears to be slow."</string>
    <string name="storage_wizard_format_slow_summary" msgid="3674023258060474037">"You can continue, but apps moved to this location may stutter and data transfers may take a long time. Consider using a faster drive for better performance."</string>
    <string name="storage_wizard_format_action" msgid="3275676687226857170">"Format"</string>
    <string name="storage_wizard_backup_apps_action" msgid="1402199004931596519">"Back up apps"</string>
    <string name="storage_wizard_back_up_apps_title" msgid="6225663573896846937">"Apps stored in <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_and_data_title" msgid="7763611380573099978">"Apps and data stored in <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_space_available" msgid="5741521038349239359">"<xliff:g id="SIZE">%1$s</xliff:g> available"</string>
    <string name="storage_wizard_eject_private_title" msgid="1336088625197134497">"Eject device storage"</string>
    <string name="storage_wizard_eject_private_description" msgid="4341905730016007385">"Apps on this device storage will stop working when it\'s ejected. This USB drive is formatted to work on this device only. It won\'t work on any others."</string>
    <string name="storage_wizard_eject_progress_title" msgid="6025569356827683446">"Ejecting <xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_move_app_title" msgid="6504922588346440942">"Storage used"</string>
    <string name="storage_wizard_move_app_progress_title" msgid="7058465372227392453">"Moving <xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_move_app_progress_description" msgid="7673347796805764888">"Don\'t remove the drive during the move.\nThe <xliff:g id="APPNAME">%1$s</xliff:g> app on this device wont be available until the move is complete."</string>
    <string name="storage_wizard_forget_confirm_title" msgid="3709482471888830896">"Forget device storage?"</string>
    <string name="storage_wizard_forget_confirm_description" msgid="5896860042525566767">"All your data stored in this drive will be lost forever with \'Forget\'. Would you like to proceed?"</string>
    <string name="storage_wizard_forget_action" msgid="5609631662522950596">"Forget"</string>
    <string name="storage_new_title" msgid="4768955281180255038">"USB drive connected"</string>
    <string name="storage_new_action_browse" msgid="3355241742574072658">"Browse"</string>
    <string name="storage_new_action_adopt" msgid="6809707961170895964">"Set up as device storage"</string>
    <string name="storage_new_action_format_public" msgid="1964662216574764811">"Set up as removable storage"</string>
    <string name="storage_new_action_eject" msgid="919249291814300000">"Eject"</string>
    <string name="storage_missing_title" msgid="9068915586235805818">"<xliff:g id="NAME">%1$s</xliff:g> removed"</string>
    <string name="storage_missing_description" msgid="6835620703133204249">"Some apps will be unavailable or will not function correctly until the drive is reconnected."</string>
    <string name="insufficient_storage" msgid="4175940286022466535">"Not enough storage space."</string>
    <string name="does_not_exist" msgid="4071082040759146781">"App doesn\'t exist."</string>
    <string name="invalid_location" msgid="5571789982293787489">"Install location isn\'t valid."</string>
    <string name="system_package" msgid="8276098460517049146">"System updates cannot be installed on external media."</string>
    <string name="move_error_device_admin" msgid="4144472536756635173">"Device Administrator can’t be installed on external media."</string>
    <string name="learn_more_action" msgid="7972102006620925604">"Learn more"</string>
    <string name="system_date" msgid="2503462662633178207">"Date"</string>
    <string name="system_time" msgid="8434726081412227535">"Time"</string>
    <string name="system_set_date" msgid="5815123588301469720">"Set date"</string>
    <string name="system_set_time" msgid="7179243042276057341">"Set time"</string>
    <string name="system_set_time_zone" msgid="6471564469883225195">"Set time zone"</string>
    <string name="desc_set_time_zone" msgid="4926392006501180047">"<xliff:g id="OFFSET">%1$s</xliff:g>, <xliff:g id="NAME">%2$s</xliff:g>"</string>
    <string name="system_set_time_format" msgid="902518158066450918">"Use 24-hour format"</string>
    <string name="desc_set_time_format" msgid="8688587526768572230">"<xliff:g id="STATE">%1$s</xliff:g> (<xliff:g id="SAMPLE">%2$s</xliff:g>)"</string>
    <string name="system_auto_date_time" msgid="8458199433555868708">"Automatic date &amp; time"</string>
  <string-array name="auto_date_time_entries">
    <item msgid="8119837829162871025">"Use network-provided time"</item>
    <item msgid="369146066143710034">"Off"</item>
  </string-array>
  <string-array name="auto_date_time_ts_entries">
    <item msgid="1010003447137304123">"Use network-provided time"</item>
    <item msgid="5645263357181875427">"Use transport stream-provided time"</item>
    <item msgid="5501503537181350884">"Off"</item>
  </string-array>
    <string name="system_location" msgid="4057295363709016511">"Location"</string>
    <string name="system_desc_location" msgid="1680134126100535031">"Let apps that have asked your permission use your location information"</string>
    <string name="system_network_location_confirm" msgid="7128162421781085332">"Location consent"</string>
    <string name="location_mode_title" msgid="728244518174115443">"Mode"</string>
    <string name="location_category_recent_location_requests" msgid="4541924383164183490">"Recent location requests"</string>
    <string name="location_no_recent_apps" msgid="7033474075806435793">"No apps have requested location recently"</string>
    <string name="location_high_battery_use" msgid="5325556609027887602">"High battery use"</string>
    <string name="location_low_battery_use" msgid="728585923412018253">"Low battery use"</string>
    <string name="location_mode_wifi_description" msgid="84697248707903061">"Use Wi‑Fi to estimate location"</string>
    <string name="location_status" msgid="3037321737386011224">"Location status"</string>
    <string name="location_services" msgid="551503779736382878">"Location services"</string>
    <string name="on" msgid="4899322147062342542">"On"</string>
    <string name="off" msgid="3127416478888499352">"Off"</string>
    <string name="google_location_services_title" msgid="6304196603522909239">"Google location services"</string>
    <string name="third_party_location_services_title" msgid="2826218400381676508">"3rd-party location services"</string>
    <string name="location_reporting" msgid="3552501333650895634">"Location Reporting"</string>
    <string name="location_history" msgid="4055660203090513120">"Location History"</string>
    <string name="location_reporting_desc" msgid="1580018652781674608">"Google uses this feature in products like Google Now and Google Maps. Turning on Location Reporting lets any Google product that uses this feature store and use your device\'s most recent location data in connection with your Google Account."</string>
    <string name="location_history_desc" msgid="926674012916014270">"When Location History is turned on for this account, Google can store your device\'s location data for use by your apps.\n\nFor example, Google Maps can give you directions, and Google Now can inform you about commute traffic.\n\nYou can turn off Location History at any time, but doing so doesn\'t delete it. To view and manage your Location History, visit maps.google.com/locationhistory."</string>
    <string name="delete_location_history_title" msgid="707559064715633152">"Delete location history"</string>
    <string name="delete_location_history_desc" msgid="4035229731487113147">"This will delete all Location History has stored from this device for this Google Account. You can\'t undo this deletion. Some apps, including Google Now, will stop working."</string>
    <string name="system_services" msgid="5754310941186053151">"Services"</string>
    <string name="accessibility_service_settings" msgid="3251334786870932423">"Service settings"</string>
    <string name="accessibility_toggle_high_text_contrast_preference_title" msgid="9200419191468995574">"High-contrast text"</string>
    <string name="accessibility_shortcut" msgid="5856158637840030531">"Accessibility shortcut"</string>
    <string name="accessibility_shortcut_enable" msgid="6603542432267329986">"Enable accessibility shortcut"</string>
    <string name="accessibility_shortcut_service" msgid="2053250146891420311">"Shortcut service"</string>
    <string name="accessibility_shortcut_description" msgid="2050424178481510046">"When the shortcut is on, you can press both the back and down buttons for 3 seconds to start an accessibility feature."</string>
    <string name="accessibility_captions" msgid="3411554568812306549">"Captions"</string>
    <string name="accessibility_captions_description" msgid="3827820027578548160">"Settings for closed captioning text overlay on video"</string>
    <string name="captions_display" msgid="2598662495450633375">"Display"</string>
    <string name="captions_display_on" msgid="480438033345455728">"On"</string>
    <string name="captions_display_off" msgid="87881163874948539">"Off"</string>
    <string name="display_options" msgid="2645282080948371603">"Display options"</string>
    <string name="captions_configure" msgid="711991018642931958">"Configure"</string>
    <string name="captions_language" msgid="5905918439449912646">"Language"</string>
    <string name="captions_language_default" msgid="3894192926725192528">"Default"</string>
    <string name="captions_textsize" msgid="7161136610669343510">"Text size"</string>
    <string name="captions_captionstyle" msgid="6650139717545516071">"Caption style"</string>
    <string name="captions_customoptions" msgid="7691004663572161126">"Customised options"</string>
    <string name="captions_fontfamily" msgid="1026632786438880997">"Font family"</string>
    <string name="captions_textcolor" msgid="1566679779609140317">"Text colour"</string>
    <string name="captions_edgetype" msgid="4875636291904824401">"Edge type"</string>
    <string name="captions_edgecolor" msgid="2779925179084237336">"Edge colour"</string>
    <string name="captions_backgroundshow" msgid="1080183686470477645">"Show background"</string>
    <string name="captions_backgroundcolor" msgid="2056944109914399253">"Background colour"</string>
    <string name="captions_backgroundopacity" msgid="1850126438162000027">"Background opacity"</string>
    <string name="captioning_preview_text" msgid="3034147586392743237">"Captions will look like this"</string>
    <string name="captions_textopacity" msgid="6055602491649526307">"Text opacity"</string>
    <string name="captions_windowshow" msgid="6002072054703167886">"Show window"</string>
    <string name="captions_windowcolor" msgid="7460430328878876648">"Window colour"</string>
    <string name="captions_windowopacity" msgid="8645082670322789314">"Window opacity"</string>
    <string name="captions_style_0" msgid="169414884289770256">"White on black"</string>
    <string name="captions_style_1" msgid="8236052739817535538">"Black on white"</string>
    <string name="captions_style_2" msgid="456353889540431910">"Yellow on black"</string>
    <string name="captions_style_3" msgid="3860050153620761166">"Yellow on blue"</string>
    <string name="captions_style_custom" msgid="9062905566459387931">"Customised"</string>
    <string name="color_white" msgid="4188877187457167678">"White"</string>
    <string name="color_black" msgid="2631818627391955149">"Black"</string>
    <string name="color_red" msgid="1899020130465926495">"Red"</string>
    <string name="color_green" msgid="7546929005626106667">"Green"</string>
    <string name="color_blue" msgid="7681690245150985958">"Blue"</string>
    <string name="color_cyan" msgid="3172130225116530998">"Cyan"</string>
    <string name="color_yellow" msgid="3519470952904560404">"Yellow"</string>
    <string name="color_magenta" msgid="2377854703399624607">"Magenta"</string>
    <string name="system_accessibility_status" msgid="8504842254080682515">"Enable"</string>
    <string name="system_accessibility_config" msgid="4820879735377962851">"Configuration"</string>
    <string name="system_accessibility_service_on_confirm_title" msgid="4547924421106540376">"Use <xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="system_accessibility_service_on_confirm_desc" msgid="1291445700158602622">"<xliff:g id="SERVICE">%1$s</xliff:g> can collect all of the text that you type, except passwords. This includes personal data such as credit card numbers."</string>
    <string name="system_accessibility_service_off_confirm_title" msgid="1110904358228641834">"Stop <xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="system_accessibility_service_off_confirm_desc" msgid="3486513644923267157">"Selecting OK will stop <xliff:g id="SERVICE">%1$s</xliff:g>."</string>
    <string name="system_accessibility_tts_output" msgid="3186078508203212288">"Text to speech"</string>
    <string name="system_accessibility_tts_engine_config" msgid="4757760652785865532">"Engine configuration"</string>
    <string name="system_speak_passwords" msgid="8556036524146404052">"Speak passwords"</string>
    <string name="system_preferred_engine" msgid="3545505072652708443">"Preferred engine"</string>
    <string name="system_speech_rate" msgid="6553204071403872669">"Speech rate"</string>
    <string name="system_play_sample" msgid="3934369914309865584">"Play sample"</string>
    <string name="system_install_voice_data" msgid="8016395777968958673">"Install voice data"</string>
    <string name="system_general" msgid="687760148454147771">"General"</string>
    <string name="system_debugging" msgid="1576324426385458481">"Debugging"</string>
    <string name="system_input" msgid="4457152980514604873">"Input"</string>
    <string name="system_drawing" msgid="5802739024643871942">"Drawing"</string>
    <string name="system_monitoring" msgid="7997260748312620855">"Monitoring"</string>
    <string name="system_apps" msgid="8481888654606868074">"Apps"</string>
    <string name="system_stay_awake" msgid="5935117574414511413">"Stay awake"</string>
    <string name="system_hdcp_checking" msgid="3757586362130048838">"HDCP checking"</string>
    <string name="system_hdmi_optimization" msgid="4122753440620724144">"HDMI optimisation"</string>
    <string name="system_reboot_confirm" msgid="8346913287126400728">"Reboot now?"</string>
    <string name="system_desc_reboot_confirm" msgid="1567738857421128179">"To update this setting, your device needs to be restarted"</string>
    <string name="system_never_check" msgid="2860070727606369055">"Never check"</string>
    <string name="system_check_for_drm_content_only" msgid="6667617772587997533">"Check for DRM content only"</string>
    <string name="system_always_check" msgid="384870282800221580">"Always check"</string>
    <string name="system_bt_hci_log" msgid="1891838112637932603">"Bluetooth HCI logging"</string>
    <string name="system_email_address" msgid="3725494874473757217">"Email address"</string>
    <string name="system_usb_debugging" msgid="2158285492172755923">"USB debugging"</string>
    <string name="system_allow_mock_locations" msgid="2483106887711851466">"Allow mock locations"</string>
    <string name="system_select_debug_app" msgid="6200987902307533721">"Select debug app"</string>
    <string name="system_wait_for_debugger" msgid="5715878008542589060">"Wait for debugger"</string>
    <string name="system_verify_apps_over_usb" msgid="7289212844195483932">"Verify apps over USB"</string>
    <string name="system_desc_verify_apps_over_usb" msgid="7737988681480237094">"Check apps installed via ADB/ADT for harmful behaviour"</string>
    <string name="system_wifi_verbose_logging" msgid="3097788974146704831">"Wi-Fi verbose logging"</string>
    <string name="system_desc_wifi_verbose_logging" msgid="3537578245428327314">"Enable Wi-Fi verbose logging"</string>
    <string name="system_show_touches" msgid="8244331695139748286">"Show touches"</string>
    <string name="system_pointer_location" msgid="8724050865245555084">"Pointer location"</string>
    <string name="system_show_layout_bounds" msgid="8803080672553699649">"Show layout bounds"</string>
    <string name="system_show_gpu_view_updates" msgid="1625918928089365222">"Show GPU view updates"</string>
    <string name="system_show_hardware_layer" msgid="5833664339844452290">"Show hardware layer"</string>
    <string name="system_show_gpu_overdraw" msgid="5073007513540516704">"Show GPU overdraw"</string>
    <string name="system_show_surface_updates" msgid="7680759813613585278">"Show surface updates"</string>
    <string name="system_window_animation_scale" msgid="685477540250939659">"Window animation scale"</string>
    <string name="system_transition_animation_scale" msgid="7266380208347453619">"Transition animation scale"</string>
    <string name="system_animator_duration_scale" msgid="3829445237130423625">"Animator duration scale"</string>
    <string name="system_strict_mode_enabled" msgid="7392183793064579588">"Strict mode enabled"</string>
    <string name="system_profile_gpu_rendering" msgid="1113416260742329348">"Profile GPU rendering"</string>
    <string name="system_enable_traces" msgid="108745519968154528">"Enable traces"</string>
    <string name="system_dont_keep_activities" msgid="4641165963339846161">"Don\'t keep activities"</string>
    <string name="system_background_process_limit" msgid="1985373407150771045">"Background process limit"</string>
    <string name="system_show_all_anrs" msgid="5353216640638263217">"Show all ANRs"</string>
    <string name="system_desc_stay_awake" msgid="8485868071929937500">"Disable sleep"</string>
    <string name="system_desc_hdcp_checking" msgid="1664068008848077241">"Use for DRM content only"</string>
    <string name="system_desc_hdmi_optimization" msgid="5695603795556335912">"Optimise display for maximum resolution or maximum framerate. This only affects Ultra HD displays. Changing this setting will restart your device."</string>
    <string name="system_desc_bt_hci_log" msgid="2592649923221658103">"Enable Bluetooth HCI snoop logging"</string>
    <string name="system_desc_usb_debugging" msgid="5672275208185222785">"Debug mode when USB connected"</string>
    <string name="system_desc_wait_for_debugger" msgid="7213496668606417691">"Debugged application waits for debugger to attach before executing"</string>
    <string name="system_desc_show_layout_bounds" msgid="5275008598296135852">"Show clip bounds, margins etc."</string>
    <string name="system_desc_show_gpu_view_updates" msgid="9088343415389734854">"Flash views inside windows when drawn with the GPU"</string>
    <string name="system_desc_show_hardware_layer" msgid="3483713991865249527">"Flash hardware layers green when they update"</string>
    <string name="system_desc_show_gpu_overdraw" msgid="74019834911598588">"From best to worst: blue, green, light red, red"</string>
    <string name="system_desc_show_surface_updates" msgid="4018685547515133353">"Flash entire window surfaces when they update"</string>
    <string name="system_desc_strict_mode_enabled" msgid="1974896408481676324">"Flash screen when apps do long operations on main thread"</string>
    <string name="system_desc_profile_gpu_rendering" msgid="1594070211030991">"Measure rendering time in adb shell dumpsys gfxinfo"</string>
    <string name="action_on_title" msgid="1074972820237738324">"On"</string>
    <string name="action_off_title" msgid="3598665702863436597">"Off"</string>
    <string name="action_on_description" msgid="9146557891514835767">"On"</string>
    <string name="action_off_description" msgid="1368039592272701910">"Off"</string>
    <string name="agree" msgid="8155497436593889753">"Agree"</string>
    <string name="disagree" msgid="7402998517682194430">"Disagree"</string>
    <string name="security_unknown_sources_title" msgid="2012801664240314305">"Unknown sources"</string>
    <string name="security_unknown_sources_desc" msgid="7196715598352173267">"Allow installation of apps from sources other than the Play Store"</string>
    <string name="security_unknown_sources_confirm_title" msgid="4600896691987804985">"Allow unknown sources"</string>
    <string name="security_unknown_sources_confirm_desc" msgid="7883820068140189584">"Your device and personal data are more vulnerable to attack by apps from unknown sources. You agree that you are solely responsible for any damage to your device or loss of data that may result from using these apps."</string>
    <string name="system_hdcp_checking_never" msgid="3251512398865365135">"Never"</string>
    <string name="system_hdcp_checking_drm" msgid="2159124883496899278">"For DRM content"</string>
    <string name="system_hdcp_checking_always" msgid="5868177105455148262">"Always"</string>
    <string name="system_hdmi_optimization_best_resolution" msgid="4916028940107998097">"Best resolution"</string>
    <string name="system_hdmi_optimization_best_framerate" msgid="3778579148517609370">"Best frame rate"</string>
    <string name="system_hw_overdraw_off" msgid="6637679040053936280">"Off"</string>
    <string name="system_hw_overdraw_areas" msgid="6442009722913530348">"Show overdraw areas"</string>
    <string name="system_hw_overdraw_counter" msgid="9132113146364838852">"Show overdraw counter"</string>
    <string name="no_application" msgid="1904437693440706534">"Nothing"</string>
    <string name="enable_opengl_traces_none" msgid="4718084947494592040">"None"</string>
  <string-array name="animation_scale_entries">
    <item msgid="5408992662476056082">"Animation off"</item>
    <item msgid="6818290063799857019">"Animation scale .5x"</item>
    <item msgid="8257959452691080724">"Animation scale 1x"</item>
    <item msgid="4781052272686018414">"Animation scale 1.5x"</item>
    <item msgid="2272016945160227610">"Animation scale 2x"</item>
    <item msgid="5015441793276576312">"Animation scale 5x"</item>
    <item msgid="1290233583371556415">"Animation scale 10x"</item>
  </string-array>
    <string name="track_frame_time_off" msgid="8845064783618702239">"Off"</string>
    <string name="track_frame_time_bars" msgid="5841531515222229632">"On screen as bars"</string>
    <string name="app_process_limit_standard" msgid="6069948528843313888">"Standard limit"</string>
    <string name="app_process_limit_zero" msgid="4094665021909774994">"No background processes"</string>
    <string name="app_process_limit_one" msgid="4509089015775863726">"At most, 1 process"</string>
    <string name="app_process_limit_two" msgid="368216781690488529">"At most, 2 processes"</string>
    <string name="app_process_limit_three" msgid="2191860654645796987">"At most, 3 processes"</string>
    <string name="app_process_limit_four" msgid="9186705437061005461">"At most, 4 processes"</string>
    <string name="tts_rate_very_slow" msgid="1927454053669655117">"Very slow"</string>
    <string name="tts_rate_slow" msgid="7668484707347561166">"Slow"</string>
    <string name="tts_rate_normal" msgid="3631458247079252628">"Normal"</string>
    <string name="tts_rate_fast" msgid="5723868816257531421">"Fast"</string>
    <string name="tts_rate_very_fast" msgid="7756663146626103952">"Very fast"</string>
    <string name="title_settings" msgid="780933693363320088">"<xliff:g id="NAME">%1$s</xliff:g> Settings"</string>
    <string name="title_current_keyboard" msgid="891238509164879851">"Current keyboard"</string>
    <string name="title_configure" msgid="846802387014612210">"Configure"</string>
    <string name="desc_configure_keyboard" msgid="3474279140150468141">"Keyboard options"</string>
    <string name="title_current_autofill_service" msgid="9029001041887283153">"Current Auto-Fill Service"</string>
    <string name="title_select_autofill_service" msgid="696559582725756848">"Select AutoFill Service"</string>
    <string name="autofill_none" msgid="1615056985649424207">"None"</string>
    <string name="autofill_confirmation_message" msgid="3840267789160192558">"&lt;b&gt;Make sure that you trust this app&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Password service&gt;%1$s&lt;/xliff:g&gt; uses what\'s on your screen to determine what can be auto-filled."</string>
    <string name="computing_size" msgid="8623916230485437579">"Computing…"</string>
    <string name="title_select_wifi_network" msgid="935820896444071617">"Select your Wi-Fi network"</string>
    <string name="accessories_wifi_display_rename_device" msgid="8803397194143132061">"Rename"</string>
    <string name="accessories_wifi_display_enable" msgid="2385467074170316302">"Wi-Fi Display"</string>
    <string name="accessories_wifi_display_pin_required" msgid="5434960694140426664">"PIN required"</string>
    <string name="whichApplication" msgid="4510042089342879264">"Complete action using"</string>
    <string name="alwaysUseQuestion" msgid="2643084054296937138">"Always use this option for this action?"</string>
    <string name="alwaysUseOption" msgid="8799609235198714441">"Always use"</string>
    <string name="justOnceOption" msgid="6714005843102804865">"Just once"</string>
    <string name="noApplications" msgid="7511175717026318399">"No apps can perform this action."</string>
    <string name="noAppsGoBack" msgid="2538480554615467065">"Back"</string>
    <string name="inputs_inputs" msgid="8639408473661259307">"Inputs"</string>
    <string name="inputs_header_cec" msgid="4139015942980115323">"Consumer Electronic Control (CEC)"</string>
    <string name="inputs_cec_settings" msgid="5948357769198260080">"Device control settings"</string>
    <string name="inputs_blu_ray" msgid="6561004081102615775">"Blu-ray"</string>
    <string name="inputs_cable" msgid="8274665772422377063">"Cable"</string>
    <string name="inputs_dvd" msgid="1452146927899250552">"DVD"</string>
    <string name="inputs_game" msgid="4762255172943107070">"Game console"</string>
    <string name="inputs_aux" msgid="5331442342029867329">"Aux"</string>
    <string name="inputs_custom_name" msgid="2649826613531559538">"Custom name"</string>
    <string name="inputs_custom_name_description_fmt" msgid="2879134265596928298">"Enter a name for the <xliff:g id="INPUT">%1$s</xliff:g> input."</string>
    <string name="inputs_hide" msgid="9223355763198742416">"Hidden"</string>
    <string name="inputs_show" msgid="2937435050499142756">"Show this input"</string>
    <string name="input_header_names" msgid="5903234218909970550">"Named"</string>
    <string name="inputs_hdmi_control" msgid="650355636965841054">"HDMI control"</string>
    <string name="inputs_hdmi_control_desc" msgid="306769914209526682">"Allow the TV to control HDMI devices"</string>
    <string name="inputs_device_auto_off" msgid="2659766884754402352">"Device auto power off"</string>
    <string name="inputs_device_auto_off_desc" msgid="1164897242719608201">"Power off HDMI devices with the TV"</string>
    <string name="inputs_tv_auto_on" msgid="544848340484583318">"TV auto power on"</string>
    <string name="inputs_tv_auto_on_desc" msgid="3640723210479925817">"Power on the TV with HDMI device"</string>
    <plurals name="inputs_header_connected_input" formatted="false" msgid="1179814566738084315">
      <item quantity="other">Connected Inputs</item>
      <item quantity="one">Connected Input</item>
    </plurals>
    <plurals name="inputs_header_standby_input" formatted="false" msgid="1205685426052294376">
      <item quantity="other">Standby Inputs</item>
      <item quantity="one">Standby Input</item>
    </plurals>
    <plurals name="inputs_header_disconnected_input" formatted="false" msgid="8405783081133938537">
      <item quantity="other">Unconnected Inputs</item>
      <item quantity="one">Unconnected Input</item>
    </plurals>
    <string name="user_add_profile_item_summary" msgid="3211866291940617804">"Restrict access to apps and other content in your account"</string>
    <string name="user_new_profile_name" msgid="6637593067318708353">"Restricted profile"</string>
    <string name="user_restrictions_controlled_by" msgid="8124926446168030445">"Controlled by <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="app_not_supported_in_limited" msgid="4046604594925826955">"This app is not supported in restricted profiles"</string>
    <string name="app_sees_restricted_accounts" msgid="174038126799649152">"This app can access your accounts"</string>
    <string name="restriction_location_enable_title" msgid="2552780806199464266">"Location"</string>
    <string name="restriction_location_enable_summary" msgid="3719330231217994482">"Let apps use your location information"</string>
    <string name="restricted_profile_switch_to" msgid="6193201935877168764">"Enter restricted profile"</string>
    <string name="restricted_profile_switch_out" msgid="3589381233390753413">"Exit restricted profile"</string>
    <string name="restricted_profile_delete_title" msgid="7153982195273379506">"Delete restricted profile"</string>
    <string name="restricted_profile_create_title" msgid="700322590579894058">"Create restricted profile"</string>
    <string name="restricted_profile_configure_title" msgid="3327502517511010296">"Settings"</string>
    <string name="restricted_profile_configure_apps_title" msgid="2244201859522056827">"Allowed apps"</string>
    <plurals name="restricted_profile_configure_apps_description" formatted="false" msgid="7923692208224457728">
      <item quantity="other">%d apps allowed</item>
      <item quantity="one">1 app allowed</item>
    </plurals>
    <string name="restricted_profile_allowed" msgid="970921490464867884">"Allowed"</string>
    <string name="restricted_profile_not_allowed" msgid="8184983064118036268">"Not allowed"</string>
    <string name="restricted_profile_customize_restrictions" msgid="4723577877385636704">"Customise restrictions"</string>
    <string name="restricted_profile_configure_apps_description_loading" msgid="3293508876131962699">"One moment…"</string>
    <string name="restricted_profile_change_password_title" msgid="6961384850606763601">"Change pin"</string>
    <string name="restriction_description" msgid="2053112392083722259">"<xliff:g id="DESCRIPTION">%1$s</xliff:g>\n<xliff:g id="VALUE">%2$s</xliff:g>"</string>
    <string name="app_sees_restricted_accounts_and_controlled_by" msgid="1261056180558324892">"This app can access your accounts. Controlled by <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="pin_enter_unlock_channel" msgid="243855138978654080">"Enter PIN to watch this channel"</string>
    <string name="pin_enter_unlock_program" msgid="275489015420025531">"Enter PIN to watch this programme"</string>
    <string name="pin_enter_pin" msgid="5020029261153234751">"Enter PIN"</string>
    <string name="pin_enter_new_pin" msgid="1930944619313642621">"Set a new PIN"</string>
    <string name="pin_enter_again" msgid="7615050143778858658">"Re-enter new PIN"</string>
    <string name="pin_enter_old_pin" msgid="5665265735227617942">"Enter old PIN"</string>
    <string name="pin_enter_wrong_seconds" msgid="3014013615537066237">"You entered the wrong PIN 5 times.\nTry again in <xliff:g id="RELATIVE_TIME_SPAN">%1$d</xliff:g> seconds."</string>
    <string name="pin_toast_wrong" msgid="4297542365877164402">"Wrong PIN, try again"</string>
    <string name="pin_toast_not_match" msgid="2439298696342975155">"Try again, PIN doesn\'t match"</string>
    <string name="wifi_setup_input_password" msgid="8510003548463241234">"Enter password for <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_setup_connection_success" msgid="3301901673876973474">"Connected successfully"</string>
    <string name="wifi_setup_save_success" msgid="6862510218032734919">"Saved successfully"</string>
    <string name="device_apps_app_management_version" msgid="2119174719194899740">"Version <xliff:g id="APP_VERSION">%1$s</xliff:g>"</string>
    <string name="device_apps_app_management_open" msgid="4249743535677261897">"Open"</string>
    <string name="device_apps_app_management_force_stop" msgid="4454221309989640309">"Force stop"</string>
    <string name="device_apps_app_management_force_stop_desc" msgid="1980972142863114899">"If you force-stop an app, it may misbehave."</string>
    <string name="device_apps_app_management_uninstall" msgid="4171103696233332967">"Uninstall"</string>
    <string name="device_apps_app_management_uninstall_updates" msgid="5647988075828648951">"Uninstall updates"</string>
    <string name="device_apps_app_management_uninstall_updates_desc" msgid="4508586498292236706">"All updates to this Android system app will be uninstalled."</string>
    <string name="device_apps_app_management_disable" msgid="819003297535493633">"Disable"</string>
    <string name="device_apps_app_management_disable_desc" msgid="9143166267511427607">"Do you want to disable this app?"</string>
    <string name="device_apps_app_management_enable" msgid="9173340340253029114">"Enable"</string>
    <string name="device_apps_app_management_enable_desc" msgid="8686291003061136476">"Do you want to enable this app?"</string>
    <string name="device_apps_app_management_storage_used" msgid="6725789557993296433">"Storage used"</string>
    <string name="device_apps_app_management_storage_used_desc" msgid="8928632612101487179">"<xliff:g id="SIZE">%1$s</xliff:g> used in <xliff:g id="VOLUME">%2$s</xliff:g>"</string>
    <string name="device_apps_app_management_clear_data" msgid="7305471678286735600">"Clear data"</string>
    <string name="device_apps_app_management_clear_data_desc" msgid="170972356946852847">"All this app’s data will be deleted permanently.\nThis includes all files, settings, accounts, databases, etc."</string>
    <string name="device_apps_app_management_clear_default" msgid="4566187319647111484">"Clear defaults"</string>
    <string name="device_apps_app_management_clear_default_set" msgid="1649974109123107390">"Set to launch this app for some actions"</string>
    <string name="device_apps_app_management_clear_default_none" msgid="5935252537185381597">"No defaults set"</string>
    <string name="device_apps_app_management_clear_cache" msgid="2678301483598915479">"Clear cache"</string>
    <string name="device_apps_app_management_notifications" msgid="1687529279264810317">"Notifications"</string>
    <string name="device_apps_app_management_licenses" msgid="5554510375160907076">"Open-source licences"</string>
    <string name="device_apps_app_management_permissions" msgid="4951820230491375037">"Permission"</string>
    <string name="device_apps_app_management_not_available" msgid="4198634078194500518">"Application unavailable"</string>
    <string name="settings_ok" msgid="5950888975075541964">"OK"</string>
    <string name="settings_cancel" msgid="576094334743686152">"Cancel"</string>
    <string name="settings_on" msgid="7734010120323404333">"On"</string>
    <string name="settings_off" msgid="4060451657850476369">"Off"</string>
    <string name="device_daydreams_none" msgid="3405655350757277348">"Turn screen off"</string>
    <string name="device_daydreams_select" msgid="7203264446482623438">"Screen saver"</string>
    <string name="device_daydreams_test" msgid="7828275397550076567">"Start now"</string>
    <string name="device_daydreams_sleep" msgid="6847770718407377357">"When to start"</string>
    <string name="device_daydreams_sleep_description" msgid="6237610484915504587">"Screen saver begins after this period of inactivity. If no screen saver is selected, the display turns off."</string>
    <string name="device_daydreams_sleep_summary" msgid="3081688734381995693">"After <xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g> of inactivity"</string>
    <string name="device_energy_saver_screen_off" msgid="6908468996426629480">"Turn off display"</string>
    <string name="device_energy_saver_screen_off_description" msgid="4469679706899396071">"After <xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g>"</string>
    <string name="device_energy_saver_screen_off_dialog_title" msgid="4092476553760123309">"Turn off display after"</string>
    <string name="device_energy_saver_allow_turning_screen_off" msgid="3832490233158066073">"Allow turning screen off"</string>
    <string name="device_energy_saver_allow_turning_screen_off_description" msgid="6369746832941270786">"During media playback"</string>
    <string name="backup_configure_account_default_summary" msgid="2170733614341544296">"No account is currently storing backed-up data"</string>
    <string name="backup_erase_dialog_title" msgid="6008454053276987100"></string>
    <string name="backup_erase_dialog_message" msgid="222169533402624861">"Stop backing up your Wi-Fi passwords, bookmarks, other settings and app data, and delete all copies on Google servers?"</string>
    <string name="privacy_backup_data" msgid="3604057980102997914">"Back up my data"</string>
    <string name="privacy_backup_account" msgid="4527813051841860610">"Backup account"</string>
    <string name="privacy_automatic_restore" msgid="7117805818589418118">"Automatic restore"</string>
    <string name="factory_reset_device" msgid="6509900821515094361">"Reset device"</string>
    <string name="factory_reset_description" msgid="4448783644897046471">"This will delete all data from your device\'s internal storage, including: your Google Account, system and app data and settings and downloaded apps"</string>
    <string name="confirm_factory_reset_description" msgid="1337483463207721713">"Delete all your personal information and downloaded apps on this device? You can\'t reverse this action."</string>
    <string name="confirm_factory_reset_device" msgid="4308646529880718465">"Delete everything"</string>
    <string name="select_device_name_title" msgid="3045019448327493634">"Choose a name for your <xliff:g id="DEVICEMODEL">%1$s</xliff:g>"</string>
    <string name="select_device_name_description" msgid="8528185095614986580">"Give your device a name to help identify it when casting or connecting to it from other devices."</string>
  <string-array name="rooms">
    <item msgid="6590829789532602097">"Android TV"</item>
    <item msgid="1140506340411482365">"Living Room TV"</item>
    <item msgid="6448060889026244632">"Family Room TV"</item>
    <item msgid="3336274213215419228">"Bedroom TV"</item>
  </string-array>
    <string name="custom_room" msgid="6798144004583173563">"Enter custom name…"</string>
    <string name="device_rename_title" msgid="9070021379000499270">"Rename this <xliff:g id="DEVICEMODEL">%1$s</xliff:g>"</string>
    <string name="device_rename_description" msgid="1973894029492915135">"This <xliff:g id="DEVICEMODEL">%1$s</xliff:g> is currently named \"<xliff:g id="DEVICENAME">%2$s</xliff:g>\""</string>
    <string name="device_name_suggestion_title" msgid="3986220212759193742">"Set your device name"</string>
    <string name="device_name_suggestion_summary" msgid="4582691399302362938">"Use this name when casting photos, videos and more from your phone"</string>
    <string name="change_setting" msgid="7211706374208138343">"Change"</string>
    <string name="keep_settings" msgid="703474489210093961">"Don\'t change"</string>
    <string name="apps_permissions" msgid="7876407267050498394">"Permission"</string>
    <string name="device_apps_permissions" msgid="8421323706003063878">"App permissions"</string>
    <string name="app_permissions_group_summary" msgid="6818210080117761117">"<xliff:g id="COUNT_0">%1$d</xliff:g> of <xliff:g id="COUNT_1">%2$d</xliff:g> apps allowed"</string>
    <string name="bluetooth_permission_request" msgid="7788089036741496993">"Bluetooth permission request"</string>
    <string name="security_patch" msgid="5468261708915367254">"Android security patch level"</string>
    <string name="choose_application" msgid="2375936782103669988">"Choose application"</string>
    <string name="experimental_preference" msgid="3982593252210557436">"(Experimental)"</string>
    <string name="reboot_safemode_action" msgid="2862127510492131128">"Reboot to safe mode"</string>
    <string name="reboot_safemode_confirm" msgid="5745977150299953603">"Do you want to reboot into safe mode?"</string>
    <string name="reboot_safemode_desc" msgid="2919933461408942799">"This will disable all third-party applications that you have installed. They will be restored when you reboot again."</string>
    <string name="capturing_bugreport" msgid="832512801903486821">"Capturing bug report"</string>
    <string name="available_virtual_keyboard_category" msgid="7445262027711560629">"Available virtual keyboards"</string>
    <string name="manage_keyboards" msgid="7983890675377321912">"Manage keyboards"</string>
    <string name="app_permission_summary_allowed" msgid="5359622119044147500">"Allowed"</string>
    <string name="app_permission_summary_not_allowed" msgid="5131611341738385303">"Not allowed"</string>
    <string name="usage_access" msgid="8402350645248312782">"Usage access"</string>
    <string name="usage_access_description" msgid="3276026988575551587">"Usage access allows an app to track which other apps you\'re using and how often, as well as your operator, language settings and other details."</string>
    <string name="high_power_apps" msgid="5841073958519976562">"Energy optimisation"</string>
    <string name="high_power_apps_description" msgid="8651692364795060525">"Optimise energy use of apps"</string>
    <string name="high_power_apps_empty" msgid="3084512758421482051">"No apps need optimising"</string>
    <string name="high_power_on" msgid="3120162683093360951">"Not optimised"</string>
    <string name="high_power_off" msgid="3588854600942236231">"Optimising energy use"</string>
    <string name="high_power_system" msgid="6263052626979462255">"Energy optimisation not available"</string>
    <string name="manage_notification_access_title" msgid="8659254371564990084">"Notification access"</string>
    <string name="no_notification_listeners" msgid="5119406452675724448">"No installed apps have requested notification access."</string>
    <string name="notification_listener_security_warning_summary" msgid="8602907284276088658">"These apps will be able to read all notifications, including personal information, such as contact names and the text of messages that you receive. They will also be able to dismiss notifications or trigger action buttons that they contain."</string>
    <string name="directory_access" msgid="7338555825237012006">"Directory access"</string>
    <string name="directory_access_description" msgid="3630855858552422012">"These apps have permission to access certain directories."</string>
    <string name="directory_on_volume" msgid="5628089584970521703">"<xliff:g id="VOLUME">%1$s</xliff:g> (<xliff:g id="DIRECTORY">%2$s</xliff:g>)"</string>
    <string name="system_alert_window_settings" msgid="5790572489650085051">"Display over other apps"</string>
    <string name="permit_draw_overlay" msgid="5312730681030266735">"Allow display over other apps"</string>
    <string name="allow_overlay_description" msgid="5152329837278240259">"Allow an app to display on top of other apps that you’re using. It may interfere with your use of those apps or change the way they seem to appear or behave."</string>
    <string name="write_system_settings" msgid="4284654265954461890">"Modify system settings"</string>
    <string name="write_settings_title" msgid="2361816483383105754">"Can modify system settings"</string>
    <string name="write_settings_description" msgid="7382397926674265937">"This permission allows an app to modify system settings."</string>
    <string name="write_settings_on" msgid="71675710746513956">"Yes"</string>
    <string name="write_settings_off" msgid="6730113471695092167">"No"</string>
    <string name="picture_in_picture_title" msgid="2636935591386702348">"Picture-in-picture"</string>
    <string name="picture_in_picture_app_detail_switch" msgid="3688997906817583854">"Allow picture-in-picture"</string>
    <string name="picture_in_picture_empty_text" msgid="4370198922852736600">"No installed apps support picture-in-picture"</string>
    <string name="picture_in_picture_app_detail_summary" msgid="3296649114939705896">"Allow apps to create a picture-in-picture window while the app is open or after you leave it (for example, to continue watching a video). This window displays on top of other apps that you\'re using."</string>
    <string name="special_access" msgid="21806055758289916">"Special app access"</string>
    <string name="string_concat" msgid="5213870180216051497">"<xliff:g id="PART1">%1$s</xliff:g>, <xliff:g id="PART2">%2$s</xliff:g>"</string>
    <string name="audio_category" msgid="6143623109624947993">"Audio"</string>
    <string name="record_audio" msgid="5035689290259575229">"Record audio"</string>
    <string name="record_audio_summary_on" msgid="8724494646461335090">"Disable to stop recording audio"</string>
    <string name="record_audio_summary_off" msgid="1392440365091422816">"Enable to immediately start recording audio"</string>
    <string name="play_recorded_audio_title" msgid="4627717067151602729">"Play recorded audio"</string>
    <string name="save_recorded_audio_title" msgid="378003351782124651">"Save recorded audio"</string>
    <string name="time_to_start_read_title" msgid="6565449163802837806">"Time to start reading"</string>
    <string name="time_to_valid_audio_title" msgid="7246101824813414348">"Time to valid audio data"</string>
    <string name="empty_audio_duration_title" msgid="9024377320171450683">"Duration of empty audio"</string>
    <string name="show_audio_recording_start_failed" msgid="9131762831381326605">"Failed to start recording audio."</string>
    <string name="show_audio_recording_failed" msgid="8128216664039868681">"Audio recording failed."</string>
    <string name="title_data_saver" msgid="7500278996154002792">"Data Saver"</string>
    <string name="summary_data_saver" msgid="6793558728898207405">"Automatically adjust video quality to use less mobile data"</string>
    <string name="title_data_alert" msgid="8262081890052682475">"Data usage and alerts"</string>
    <string name="disabled_by_policy_title" msgid="2220484346213756472">"Action not allowed"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="4229779946666263271">"Can’t change volume"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="8642280178608881544">"Calling not allowed"</string>
    <string name="disabled_by_policy_title_sms" msgid="5721045390560951358">"SMS not allowed"</string>
    <string name="disabled_by_policy_title_camera" msgid="6576557964422257426">"Camera not allowed"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="5774035841010091253">"Screenshot not allowed"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="6500185610058872758">"Can’t open this app"</string>
    <string name="default_admin_support_msg" msgid="7913455019068370350">"If you have any questions, contact your IT admin"</string>
    <string name="network_connection_request_dialog_title" msgid="4103963119407212989">"Device to use with <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="8408857135950230472">"No devices found. Make sure that devices are turned on and available to connect."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="5374522862360880609">"Try again"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="3346121178275518630">"Something came up. The application has cancelled the request to choose a device."</string>
    <string name="network_connection_connect_successful" msgid="2981223044343511313">"Connection successful"</string>
    <string name="network_connection_request_dialog_showall" msgid="2653775399674126208">"Show all"</string>
    <string name="progress_scanning" msgid="3323638586482686516">"Searching"</string>
</resources>
